version: 1
update_configs:
  - package_manager: javascript
    directory: /
    update_schedule: weekly
    allowed_updates:
      - match:
          update_type: security
    automerged_updates:
      - match:
          dependency_type: all
          update_type: all
